<?php
/**
 * Template Name: 404 Page
 */
?>
<?php get_header(); ?>


<div class="header-fixed-space-height">

</div>


<!-- /breadcrumbs -->
<?php $BreadcrumbsStatus = get_theme_mod( "BreadcrumbsRequired","1")?>
<?php if( $BreadcrumbsStatus==1 ){?>
<section class="w3l-breadcrum">
  <div class="breadcrum">
    <div class="container AllBreadcrumbs">
      <p><?php get_breadcrumb(); ?></p>
    </div>
  </div>
</section>
<?php }?>
<!-- //breadcrumbs -->


<section>
    <?php echo get_theme_mod( "ErrorPageTopArea","" );?>
</section>

<main id="primary" class="site-main">
    <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

        <div class="w3l-error-grid py-5 text-center">
            <div class="container py-lg-4 py-md-3 ErrorpageBlock">
                <div class="center-align">
                    <h1><?php echo get_theme_mod( "ErrorPage404" );if(get_theme_mod( "ErrorPage404" )==''){echo '404';}?></h1>
                    <h2><?php echo get_theme_mod( "ErrorPageTitle" );if(get_theme_mod( "ErrorPageTitle" )==''){echo 'Page not found';}?></h2>
                    <p><?php echo get_theme_mod( "ErrorPageContent","We are very sorry for the inconvinience. Its look like you're trying to acces a page that has
                        been deleted or never even existed." );?></p>

                    <?php $ErrorPageFormRequir = get_theme_mod( "ErrorPageFormRequired","1")?>
                    <?php if( $ErrorPageFormRequir==1 ){?>
                    <form class="form-inline search-form mt-md-5 mt-4" action="<?php echo esc_url( home_url( '/' ) ); ?>"
                        method="get">
                        <input class="form-control" name="s" type="search" placeholder="Search here" aria-label="email"
                            required="">
                        <button class="btn search" type="submit">Submit</button>
                    </form>
                    <?php } ?>

                    <?php $ErrorPageBackBtnRequir = get_theme_mod( "ErrorPageBackBtnRequired","1")?>
                    <?php if( $ErrorPageBackBtnRequir==1 ){?>
                    <div class="mt-5">
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>" 
                        class="btn-small"><?php echo get_theme_mod( "ErrorPageBackBtnTxt" );if(get_theme_mod( "ErrorPageBackBtnTxt" )==''){echo 'Back to Home';}?></a>
                    </div>
                    <?php } ?>

                </div>
            </div>
        </div>

    </article>
</main><!-- #main -->

<section>
    <?php echo get_theme_mod( "ErrorPageBottomArea","" );?>
</section>



<?php global $wp_customize;
if ( isset( $wp_customize ) ) { ?>

<!-- move top -->
<script>
  // When the user scrolls down 20px from the top of the document, show the button
  window.onscroll = function () {
    scrollFunction()
  };

  function scrollFunction() {
    if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
      document.getElementById("movetop").style.display = "block";
    } else {
      document.getElementById("movetop").style.display = "none";
    }
  }

  // When the user clicks on the button, scroll to the top of the document
  function topFunction() {
    document.body.scrollTop = 0;
    document.documentElement.scrollTop = 0;
  }
</script>
<!-- /move top -->


<!-- Template JavaScript -->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/owl.carousel.js"></script>

<!-- script for testimonials -->
<script>
  jQuery(document).ready(function () {
    jQuery('.owl-two').owlCarousel({
      loop: true,
      margin: 0,
      nav: false,
      responsiveClass: true,
      autoplay: false,
      autoplayTimeout: 5000,
      autoplaySpeed: 1000,
      autoplayHoverPause: false,
      responsive: {
        0: {
          items: 1,
          nav: false
        },
        480: {
          items: 1,
          nav: false
        },
        667: {
          items: 1,
          nav: false
        },
        1000: {
          items: 1,
          nav: false
        }
      }
    })
  })
</script>
<!-- //testimonials owlcarousel -->

<!-- for services carousel slider -->
<script>
  jQuery(document).ready(function () {
    jQuery('.owl-three').owlCarousel({
      loop: true,
      stagePadding: 20,
      margin: 20,
      autoplay: true,
      autoplayTimeout: 5000,
      autoplaySpeed: 1000,
      autoplayHoverPause: false,
      nav: false,
      responsive: {
        0: {
          items: 1
        },
        600: {
          items: 2
        },
        1000: {
          items: 4
        }
      }
    })
  })
</script>
<!-- //for services carousel slider -->

<!-- stats number counter-->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/jquery.waypoints.min.js"></script>
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/jquery.countup.js"></script>
<script>
  jQuery('.counter').countUp();
</script>
<!-- //stats number counter -->

<!-- disable body scroll which navbar is in active -->
<script>
  jQuery(function () {
    jQuery('.navbar-toggler').click(function () {
      jQuery('body').toggleClass('noscroll');
    })
  });
</script>
<!-- disable body scroll which navbar is in active -->

<!-- Bootstrap JS -->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/bootstrap.min.js"></script>

<?php }

get_footer(); ?>