<?php
/**
 * Template Name: Faq Page
 */
?>
<?php get_header(); ?>


<div class="header-fixed-space-height">

</div>


<!-- /breadcrumbs -->
<?php $BreadcrumbsStatus = get_theme_mod( "BreadcrumbsRequired","1")?>
<?php if( $BreadcrumbsStatus==1 ){?>
<section class="w3l-breadcrum">
  <div class="breadcrum">
    <div class="container AllBreadcrumbs">
      <p><?php get_breadcrumb(); ?></p>
    </div>
  </div>
</section>
<?php }?>
<!-- //breadcrumbs -->


<!-- faq section -->

<section>
  <?php echo get_theme_mod( "FaqPageFaqSectionTopArea","" );?>
</section>

<?php $FaqPageFaqSectionStatus = get_theme_mod( "FaqPageFaqSectionRequired","1")?>
<?php if( $FaqPageFaqSectionStatus==1 ){?>
<div class="w3l-faq-block py-5">
  <div class="container py-lg-3 FAQSection">
    <div class="header-section text-center mb-4">
      <h3><?php echo get_theme_mod( "FaqPageFaqSectionTitle" );if(get_theme_mod( "FaqPageFaqSectionTitle" )==''){echo 'FAQ';}?></h3>
    </div>
    <div class="row">
      <div class="col-md-12 mt-md-0 mt-3">
        <section class="w3l-faq" id="faq">

        <?php $FaqPageFaqSection1Status = get_theme_mod( "FaqPageFaqSection1Required","1")?>
        <?php if( $FaqPageFaqSection1Status==1 ){?>
          <div class="faq-page FAQSection1">
            <h4 class="faq-title">
            <?php echo get_theme_mod( "FaqPageFaqSection1Title" );if(get_theme_mod( "FaqPageFaqSection1Title" )==''){echo 'Wash, Tumble Dry & Fold';}?></h4>
            
            <ul>

            <?php $FaqPageFaqSection1Q1Status = get_theme_mod( "FaqPageFaqSection1Q1Required","1")?>
            <?php if( $FaqPageFaqSection1Q1Status==1 ){?>
              <li>
                <input type="checkbox" checked>
                <i></i>
                <h2><?php echo get_theme_mod( "FaqPageFaqSection1Faq1Title" );if(get_theme_mod( "FaqPageFaqSection1Faq1Title" )==''){echo 'What if my cloths are damaged?';}?></h2>
                <p><?php echo get_theme_mod( "FaqPageFaqSection1Faq1para","Lorem ipsum dolor, sit amet consectetur adipisicing elit. Voluptates amet earum velit nobis aliquam laboriosam nihil debitis facere voluptatibus consectetur quae quasi fuga, ad corrupti libero omnis sapiente non assumenda excepturi aperiam iste minima autem." );?></p>
              </li>
            <?php }?>

            <?php $FaqPageFaqSection1Q2Status = get_theme_mod( "FaqPageFaqSection1Q2Required","1")?>
            <?php if( $FaqPageFaqSection1Q2Status==1 ){?>
              <li>
                <input type="checkbox" checked>
                <i></i>
                <h2><?php echo get_theme_mod( "FaqPageFaqSection1Faq2Title" );if(get_theme_mod( "FaqPageFaqSection1Faq2Title" )==''){echo 'Do I need to weigh my Wash, Tumble Dry & Fold bag?';}?></h2>
                <p><?php echo get_theme_mod( "FaqPageFaqSection1Faq2para","Lorem ipsum dolor, sit amet consectetur adipisicing elit. Voluptates amet earum velit nobis aliquam laboriosam nihil debitis facere voluptatibus consectetur quae quasi fuga, ad corrupti libero omnis sapiente non assumenda excepturi aperiam iste minima autem." );?></p>
              </li>
            <?php }?>

            <?php $FaqPageFaqSection1Q3Status = get_theme_mod( "FaqPageFaqSection1Q3Required","1")?>
            <?php if( $FaqPageFaqSection1Q3Status==1 ){?>
              <li>
                <input type="checkbox" checked>
                <i></i>
                <h2><?php echo get_theme_mod( "FaqPageFaqSection1Faq3Title" );if(get_theme_mod( "FaqPageFaqSection1Faq3Title" )==''){echo 'What should I prepare for the first pickup?';}?></h2>
                <p><?php echo get_theme_mod( "FaqPageFaqSection1Faq3para","Lorem ipsum dolor, sit amet consectetur adipisicing elit. Voluptates amet earum velit nobis aliquam laboriosam nihil debitis facere voluptatibus consectetur quae quasi fuga, ad corrupti libero omnis sapiente non assumenda excepturi aperiam iste minima autem." );?></p>
              </li>
            <?php }?>

            <?php $FaqPageFaqSection1Q4Status = get_theme_mod( "FaqPageFaqSection1Q4Required","1")?>
            <?php if( $FaqPageFaqSection1Q4Status==1 ){?>
              <li>
                <input type="checkbox" checked>
                <i></i>
                <h2>
                <?php echo get_theme_mod( "FaqPageFaqSection1Faq4Title" );if(get_theme_mod( "FaqPageFaqSection1Faq4Title" )==''){echo 'How can I be sure that nothing goes missing?';}?>
                </h2>
                <p><?php echo get_theme_mod( "FaqPageFaqSection1Faq4para","Lorem ipsum dolor, sit amet consectetur adipisicing elit. Voluptates amet earum velit nobis aliquam laboriosam nihil debitis facere voluptatibus consectetur quae quasi fuga, ad corrupti libero omnis sapiente non assumenda excepturi aperiam iste minima autem." );?></p>
              </li>
            <?php }?>

            <?php $FaqPageFaqSection1Q5Status = get_theme_mod( "FaqPageFaqSection1Q5Required","1")?>
            <?php if( $FaqPageFaqSection1Q5Status==1 ){?>
              <li>
                <input type="checkbox" checked>
                <i></i>
                <h2><?php echo get_theme_mod( "FaqPageFaqSection1Faq5Title" );if(get_theme_mod( "FaqPageFaqSection1Faq5Title" )==''){echo "I'm not sure how my items should be cleaned. What should I do?";}?></h2>
                <p><?php echo get_theme_mod( "FaqPageFaqSection1Faq5para","Lorem ipsum dolor, sit amet consectetur adipisicing elit. Voluptates amet earum velit nobis aliquam laboriosam nihil debitis facere voluptatibus consectetur quae quasi fuga, ad corrupti libero omnis sapiente non assumenda excepturi aperiam iste minima autem." );?></p>
              </li>
            <?php }?>

            </ul>
          </div>
        <?php }?>

        <?php $FaqPageFaqSection2Status = get_theme_mod( "FaqPageFaqSection2Required","1")?>
        <?php if( $FaqPageFaqSection2Status==1 ){?>
          <div class="faq-page mt-5 FAQSection2">
            <h4 class="faq-title">
            <?php echo get_theme_mod( "FaqPageFaqSection2Title" );if(get_theme_mod( "FaqPageFaqSection2Title" )==''){echo 'Dry Cleaning';}?></h4>
            <ul>

            <?php $FaqPageFaqSection2Q1Status = get_theme_mod( "FaqPageFaqSection2Q1Required","1")?>
            <?php if( $FaqPageFaqSection2Q1Status==1 ){?>
              <li>
                <input type="checkbox" checked>
                <i></i>
                <h2><?php echo get_theme_mod( "FaqPageFaqSection2Faq1Title" );if(get_theme_mod( "FaqPageFaqSection2Faq1Title" )==''){echo 'What should I prepare for the first pickup?';}?></h2>
                <p><?php echo get_theme_mod( "FaqPageFaqSection2Faq1para","Consectetur quae quasi fuga, ad corrupti libero omnis sapiente non assumenda excepturi aperiam animi vitae eos nisi laudantium. Tempore reiciendis ipsam culpa, qui voluptates eveniet, incidunt officiis eaque iste minima autem." );?></p>
              </li>
            <?php }?>

            <?php $FaqPageFaqSection2Q2Status = get_theme_mod( "FaqPageFaqSection2Q2Required","1")?>
            <?php if( $FaqPageFaqSection2Q2Status==1 ){?>
              <li>
                <input type="checkbox" checked>
                <i></i>
                <h2><?php echo get_theme_mod( "FaqPageFaqSection2Faq2Title" );if(get_theme_mod( "FaqPageFaqSection2Faq2Title" )==''){echo 'Can I order by phone or email?';}?></h2>
                <p><?php echo get_theme_mod( "FaqPageFaqSection2Faq2para","Voluptates amet earum velit nobis aliquam laboriosam nihil debitis facere voluptatibus consectetur quae quasi fuga, ad corrupti libero omnis sapiente non assumenda, incidunt officiis eaque iste minima autem." );?></p>
              </li>
            <?php }?>

            <?php $FaqPageFaqSection2Q3Status = get_theme_mod( "FaqPageFaqSection2Q3Required","1")?>
            <?php if( $FaqPageFaqSection2Q3Status==1 ){?>
              <li>
                <input type="checkbox" checked>
                <i></i>
                <h2><?php echo get_theme_mod( "FaqPageFaqSection2Faq3Title" );if(get_theme_mod( "FaqPageFaqSection2Faq3Title" )==''){echo 'But I must explain to you how all this idea?';}?></h2>
                <p><?php echo get_theme_mod( "FaqPageFaqSection2Faq3para","Lorem ipsum dolor, sit amet consectetur adipisicing elit. Voluptates amet earum velit nobis aliquam laboriosam nihil debitis autem." );?></p>
              </li>
            <?php }?>

            <?php $FaqPageFaqSection2Q4Status = get_theme_mod( "FaqPageFaqSection2Q4Required","1")?>
            <?php if( $FaqPageFaqSection2Q4Status==1 ){?>
              <li>
                <input type="checkbox" checked>
                <i></i>
                <h2><?php echo get_theme_mod( "FaqPageFaqSection2Faq4Title" );if(get_theme_mod( "FaqPageFaqSection2Faq4Title" )==''){echo "I'm not sure how my items should be cleaned. What should I do?";}?></h2>
                <p><?php echo get_theme_mod( "FaqPageFaqSection2Faq4para","Sit amet consectetur adipisicing elit. Voluptates amet earum velit nobis aliquam laboriosam nihil debitis animi vitae eos nisi laudantium. Tempore reiciendis ipsam culpa, qui voluptates eveniet, incidunt officiis eaque iste minima autem." );?></p>
              </li>
            <?php }?>

            </ul>
          </div>
        <?php }?>

        <?php $FaqPageFaqSection3Status = get_theme_mod( "FaqPageFaqSection3Required","1")?>
        <?php if( $FaqPageFaqSection3Status==1 ){?>
          <div class="faq-page mt-5 FAQSection3">
            <h4 class="faq-title"><?php echo get_theme_mod( "FaqPageFaqSection3Title" );if(get_theme_mod( "FaqPageFaqSection3Title" )==''){echo 'Pickup and delivery';}?></h4>
            <ul>

            <?php $FaqPageFaqSection3Q1Status = get_theme_mod( "FaqPageFaqSection3Q1Required","1")?>
            <?php if( $FaqPageFaqSection3Q1Status==1 ){?>
              <li>
                <input type="checkbox" checked>
                <i></i>
                <h2><?php echo get_theme_mod( "FaqPageFaqSection3Faq1Title" );if(get_theme_mod( "FaqPageFaqSection3Faq1Title" )==''){echo 'How do I know if you can clean a specific type of clothing?';}?></h2>
                <p><?php echo get_theme_mod( "FaqPageFaqSection3Faq1para","Lorem ipsum dolor, sit amet consectetur adipisicing elit. Voluptates amet earum velit nobis aliquam laboriosam nihil debitis autem." );?></p>
              </li>
            <?php }?>

            <?php $FaqPageFaqSection3Q2Status = get_theme_mod( "FaqPageFaqSection3Q2Required","1")?>
            <?php if( $FaqPageFaqSection3Q2Status==1 ){?>
              <li>
                <input type="checkbox" checked>
                <i></i>
                <h2><?php echo get_theme_mod( "FaqPageFaqSection3Faq2Title" );if(get_theme_mod( "FaqPageFaqSection3Faq2Title" )==''){echo 'Which items should be dry cleaned and which should be laundered?';}?></h2>
                <p><?php echo get_theme_mod( "FaqPageFaqSection3Faq2para","Sit amet consectetur adipisicing elit. Voluptates amet earum velit nobis aliquam laboriosam nihil debitis animi vitae eos nisi laudantium. Tempore reiciendis ipsam culpa, qui voluptates eveniet, incidunt officiis eaque iste minima autem." );?></p>
              </li>
            <?php }?>

            <?php $FaqPageFaqSection3Q3Status = get_theme_mod( "FaqPageFaqSection3Q3Required","1")?>
            <?php if( $FaqPageFaqSection3Q3Status==1 ){?>
              <li>
                <input type="checkbox" checked>
                <i></i>
                <h2><?php echo get_theme_mod( "FaqPageFaqSection3Faq3Title" );if(get_theme_mod( "FaqPageFaqSection3Faq3Title" )==''){echo 'What should I prepare for the first pickup?';}?></h2>
                <p><?php echo get_theme_mod( "FaqPageFaqSection3Faq3para","Consectetur quae quasi fuga, ad corrupti libero omnis sapiente non assumenda excepturi aperiam animi vitae eos nisi laudantium. Tempore reiciendis ipsam culpa, qui voluptates eveniet, incidunt officiis eaque iste minima autem." );?></p>
              </li>
            <?php }?>

            <?php $FaqPageFaqSection3Q4Status = get_theme_mod( "FaqPageFaqSection3Q4Required","1")?>
            <?php if( $FaqPageFaqSection3Q4Status==1 ){?>
              <li>
                <input type="checkbox" checked>
                <i></i>
                <h2><?php echo get_theme_mod( "FaqPageFaqSection3Faq4Title" );if(get_theme_mod( "FaqPageFaqSection3Faq4Title" )==''){echo "Can I order by phone or email?";}?></h2>
                <p><?php echo get_theme_mod( "FaqPageFaqSection3Faq4para","Voluptates amet earum velit nobis aliquam laboriosam nihil debitis facere voluptatibus consectetur quae quasi fuga, ad corrupti libero omnis sapiente non assumenda, incidunt officiis eaque iste minima autem." );?></p>
              </li>
            <?php }?>

            <?php $FaqPageFaqSection3Q5Status = get_theme_mod( "FaqPageFaqSection3Q5Required","1")?>
            <?php if( $FaqPageFaqSection3Q5Status==1 ){?>
              <li>
                <input type="checkbox" checked>
                <i></i>
                <h2><?php echo get_theme_mod( "FaqPageFaqSection3Faq5Title" );if(get_theme_mod( "FaqPageFaqSection3Faq5Title" )==''){echo "But I must explain to you how all this idea?";}?></h2>
                <p><?php echo get_theme_mod( "FaqPageFaqSection3Faq5para","Lorem ipsum dolor, sit amet consectetur adipisicing elit. Voluptates amet earum velit nobis aliquam laboriosam nihil debitis autem." );?></p>
              </li>
            <?php }?>

            </ul>
          </div>
        <?php }?>

        </section>
      </div>
    </div>
  </div>
</div>
<?php }?>

<section>
    <?php echo get_theme_mod( "FaqPagFaqeSectionBottomArea","" );?>
</section>

<!-- faq section -->



<?php global $wp_customize;
if ( isset( $wp_customize ) ) { ?>

<!-- move top -->
<script>
  // When the user scrolls down 20px from the top of the document, show the button
  window.onscroll = function () {
    scrollFunction()
  };

  function scrollFunction() {
    if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
      document.getElementById("movetop").style.display = "block";
    } else {
      document.getElementById("movetop").style.display = "none";
    }
  }

  // When the user clicks on the button, scroll to the top of the document
  function topFunction() {
    document.body.scrollTop = 0;
    document.documentElement.scrollTop = 0;
  }
</script>
<!-- /move top -->


<!-- Template JavaScript -->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/owl.carousel.js"></script>

<!-- script for testimonials -->
<script>
  jQuery(document).ready(function () {
    jQuery('.owl-two').owlCarousel({
      loop: true,
      margin: 0,
      nav: false,
      responsiveClass: true,
      autoplay: false,
      autoplayTimeout: 5000,
      autoplaySpeed: 1000,
      autoplayHoverPause: false,
      responsive: {
        0: {
          items: 1,
          nav: false
        },
        480: {
          items: 1,
          nav: false
        },
        667: {
          items: 1,
          nav: false
        },
        1000: {
          items: 1,
          nav: false
        }
      }
    })
  })
</script>
<!-- //testimonials owlcarousel -->

<!-- for services carousel slider -->
<script>
  jQuery(document).ready(function () {
    jQuery('.owl-three').owlCarousel({
      loop: true,
      stagePadding: 20,
      margin: 20,
      autoplay: true,
      autoplayTimeout: 5000,
      autoplaySpeed: 1000,
      autoplayHoverPause: false,
      nav: false,
      responsive: {
        0: {
          items: 1
        },
        600: {
          items: 2
        },
        1000: {
          items: 4
        }
      }
    })
  })
</script>
<!-- //for services carousel slider -->

<!-- stats number counter-->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/jquery.waypoints.min.js"></script>
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/jquery.countup.js"></script>
<script>
  jQuery('.counter').countUp();
</script>
<!-- //stats number counter -->

<!-- disable body scroll which navbar is in active -->
<script>
  jQuery(function () {
    jQuery('.navbar-toggler').click(function () {
      jQuery('body').toggleClass('noscroll');
    })
  });
</script>
<!-- disable body scroll which navbar is in active -->

<!-- Bootstrap JS -->
<script src="<?php echo get_bloginfo('template_directory'); ?>/assets/js/bootstrap.min.js"></script>

<?php }

get_footer(); ?>